Subject: Ticket Assigned - Product information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 14 Feb 2021 03:50:06 +0000 (UTC)

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information Dear Sir/Madam,
I am a dedicated fan of your company because I love the way that you combine such pure techniques with science to create wonderful products! I absolutely adore your products because they always deliver what I need. Each product always delivers, I value your experience in creating such stunning products each and every time.
A friend recently recommended that I try out some of concealers and liquid lipsticks. I would love to try some products out before I buy, to see which work best on me and which I love using.
Could you please send me some samples from your makeup products ranges like concealers, liquid Lipstick, contour and highlighter? I would be so grateful if you could. I would be very happy with any samples at all. My address is ___
No. 301,Building no. 3621,
Near National Paints
Muwaileh
Sharjah
UAE.

Thank you! I am looking forward to trying them out!
Yours faithfully,
Deepa Nandakumar https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2094157